Bug 742498 - Autogroup summary metrics don't work
Autogroup summary metrics don't work
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2011-09-30 06:22 EDT by Heiko W. Rupp
Modified: 2012-02-07 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:25:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-09-30 06:22:16 EDT
From the RHQ 4.1 release notes

Metrics on the summary page of an autogroup do not work. Go to the monitor tab to view them
Comment 1 Mike Foley 2011-10-05 10:42:39 EDT
pls retest
Comment 2 Mike Foley 2011-10-05 13:21:37 EDT
i see some metrics for CPUs (an autogroup).
Comment 3 Mike Foley 2012-02-07 14:25:34 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.